<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CloseButtonText">
    <value>Закрити</value>
  </data>
  <data name="SelectProductText">
    <value>Виберіть товар</value>
  </data>
  <data name="SearchProductButtonText">
    <value>Пошук</value>
  </data>
  <data name="EditBarcodeButtonText">
    <value>Редагув. штрих-код</value>
  </data>
  <data name="PrintPriceTicketButtonText">
    <value>Надрукувати етикетку</value>
  </data>
  <data name="SetAmountAndPrintPriceTicketButtonText">
    <value>Ввести кількість і надрукувати етикетку</value>
  </data>
  <data name="BarcodeNotSetTextTitle">
    <value>Штрих-код не вказаний</value>
  </data>
  <data name="BarcodeNotSetText">
    <value>Не вказаний</value>
  </data>
  <data name="WeightProductText">
    <value>Товар продається на вагу</value>
  </data>
  <data name="BarcodeText">
    <value>Штрих-код</value>
  </data>
  <data name="ContainerText">
    <value>Фасування</value>
  </data>
  <data name="ContainerAmountText">
    <value>К-сть у фасуванні</value>
  </data>
  <data name="NumTextFormat">
    <value>Артикул: {0}</value>
  </data>
  <data name="CodeTextFormat">
    <value>Код: {0}</value>
  </data>
  <data name="CountEditTipText">
    <value>Введіть кількість етикеток</value>
  </data>
  <data name="BarcodeWarningMessage">
    <value>Для цього фасування штрих-код не вказаний.
Виберіть інше фасування.</value>
  </data>
  <data name="MeasuringUnitFormat">
    <value>Баз. од: 1,000 {0}</value>
  </data>
  <data name="NoBarcoderPrinterWarning">
    <value>У системі не налаштований принтер етикеток зі штрих-кодом.</value>
  </data>
  <data name="InvalidContainerBarcodeMessageTemplate">
    <value>Фасування має неправильний штрих-код («{0}»).
Штрих-код повинен бути числовим 13-значним з коректною контрольною сумою.</value>
  </data>
  <data name="InvalidArticleForBarcodeMessageTemplate">
    <value>Товар має неправильний артикул («{0}»).
Артикул для друку штрих-коду повинен бути числовим 5-значним.</value>
  </data>
  <data name="InvalidProductAmountForBarcodeMessageTemplate">
    <value>Кількість товару не повинна перевищувати {0}.</value>
  </data>
  <data name="PrintPriceTicketWithoutBarcodeQuestion">
    <value>Роздрукувати етикетку без штрих-коду?</value>
  </data>
  <data name="ShowAllProductsButtonText">
    <value>Вся номенкл.</value>
  </data>
  <data name="ShowOnOfferProductsButtonText">
    <value>У продажу</value>
  </data>
  <data name="BarcodeNotFoundAndRecommendationWarningFormat">
    <value>Штрих-код {0} не зареєстрований в системі. Спробуйте вибрати товар у швидкому меню або класифікаторі.</value>
  </data>
  <data name="EgaisMarkNotFoundAndRecommendationWarningFormat">
    <value>Не вдалося зчитати марку. Спробуйте відсканувати штрих-код товару.</value>
  </data>
  <data name="BarcodeNotFoundWarningFormat">
    <value>Штрих-код {0} не зареєстрований в системі. Спробуйте вибрати товар у швидкому меню або класифікаторі.</value>
  </data>
  <data name="EgaisMarkNotFoundWarningFormat">
    <value>Не вдалося зчитати марку.</value>
  </data>
  <data name="NotMarkedProductWarning">
    <value>{0} не є маркованим продуктом, додавання в замовлення за кодом маркування неможливе.</value>
  </data>
  <data name="MarkWithWeightWarning">
    <value>{0} не є продуктом, що продається на вагу, додавання в замовлення за кодом маркування з вагою неможливе.</value>
  </data>
</root>